/* responsive style for header, footer, mobile navigation and other*/
.site-wrap {
	max-width: 1200px;
	min-width: 320px;
	margin: 0 auto;
	background-color: #fff;
}
.site-wrap_bc {
	background-color: transparent;
}
.footer-bg {
	padding: 15px 0 0;
	font-size: 12px;
	color: #fff;
	background-color: #484848;
}
.footer-bg li a {
	color: #fff;
}
/* header */
.mobile-menu_ico {
	display: block;
	opacity: 0.9;
	position: relative;
	height: 24px;
	width: 17px;
	padding: 0 6px;
	top: 5px;
	border: 2px solid #fff;
	border-radius: 3px;
	box-shadow: 0 1px 0 #000;
}
.mobile-menu_slice {
	display: block;
	border-bottom: 1px solid #fff;
	margin-top: 5px;
	box-shadow: 0 1px 0 #000;
}
.menue {
	float: right;
	list-style: outside none none;
	margin: 0;
	padding: 2px 0 0;
}
a.mainLink:hover .mobile-menu_ico {
	opacity: 0.7;
}
.auth-top {
	position: relative;
    float: right;
    height: 40px;
    padding-right: 10px;
    margin-left: -40px;
    max-width: 140px;
}
.auth-link {
    color: #fff;
    float: right;
    height: 30px;
    line-height: 30px;
    padding: 0 5px 2px 10px;
    text-shadow: 0 1px 0 #590400;
}
.auth-top_dd {
	position: absolute;
	right: 5px;
	top: 2px;
	font-size: 9px;
}
.auth-link:hover {
	color: #fff;
	opacity: 0.7;
}
.user-ava_top {
	position: absolute;
	left: -25px;
	top: 0;
	border-radius: 2px;
}
.auth-top .subMenu {
	left: auto;
	right: 0;
}
.auth-top_sbn-message {
	position: absolute;
	right: 3px;
	top: 0;
	background-color: #fff600;
	color: #a20800;
	border-radius: 2px;
	font-size: 10px;
    line-height: 12px;
    padding: 0 2px;
}
.auth-top_sbn-message_ava {
	top: -5px;
	right: auto;
	left: -12px;
}
.auth-top_sbn-link {
	position: relative;
	text-align: right;
	color: #fff;
}
.auth-top_sbn-link:hover {
	color: #e9b8b7;
}
.auth-top:hover .subMenu {
	display: block;
}
/* mobile nav */
.mobile-nav {
	display: none;
	color: #000;
	font-family: Arial,Helvetica,sans-serif;
	height: 0;
	min-height: 0;
	background-color: #f3f3f3;
}
.mobile-nav_open {
	bottom: 0;
	height: auto;
	overflow-y: auto;
	position: fixed;
	top: 0;
	z-index: 999999;
	display: block;
}
.mobile-nav__head {
	padding: 25px 40px 25px 25px;
	background-color: #d10a10;
	position: relative;
}
.mobile-nav__section {
	list-style: none;
	padding: 20px 0 20px 20px;
	margin: 0;
	border-top: 1px solid #d2d2d2;
	position: relative;
}
.mobile-nav__section_fz18 {
	font-size: 18px;
}
.mobile-nav__section_fz12 {
	font-size: 12px;
}
.mobile-nav__section:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 1px;
	background-color: #fff;
}
.mobile-nav__section:first-child {
	border-top: none;
}
.mobile-nav__section:first-child:before {
	display: none;
}
.mobile-nav__link {
	color: #000;
	line-height: 34px;
	text-shadow: 0 1px 0 #fff;
	text-decoration: none;
	transition: color 0.2s ease 0s;
}
a.mobile-nav__link:hover,
a.mobile-nav__link:active {
	color: #b00000;
	text-decoration: none;
}
.mobile-close {
	color: #fff;
	font-size: 30px;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -10px;
	line-height: 20px;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
}
/* end mobile nav */
/* responsive lb */
.resp-fader {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    bottom: 0;
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999998;
}
.resp-lightbox {
    display: none;
    height: 0;
    left: 10px;
    position: absolute;
    right: 10px;
    top: 88px;
    z-index: 999999;
}
.resp-lightbox .container_lb,
.resp-lightbox .row_lb {
    height: 0;
}
.resp-lightbox .lb-container {
    background-color: #fff;
    padding: 20px 15px;
    position: relative;
}
.resp-lightbox .lb-container_head {
	background-color: #f3f3f3;
	padding-bottom: 12px;
	padding-top: 12px;
}
.resp-lightbox .lb-container h2 {
	margin: 0;
}
.resp-lightbox .soc-shadow {
	background-color: white;
	background-size: contain;
}
/*----- new header view -----*/
.fixed-header {
	padding-top: 101px;
}
.b-header {
	top: 0;
	left: 0;
	width: 100%;
	position: fixed;
	z-index: 9999;
	font-family: Arial,Helvetica,sans-serif;
}
.b-header.scrolling {
	height: 50px;
}
.b-header__top {
	background-color: #d10a10;
	padding: 10px 0;
	position: relative;
	z-index: 1;
}
.b-header__bottom {
	opacity: 1;
	background-color: #f3f3f3;
	border-bottom: 1px solid #d2d2d2;
	transform: translateY(0px);
	transition: transform 0.4s linear 0s, opacity 0.3s linear 0.2s;
}
.scrolling .b-header__bottom {
	opacity: 0;
	transform: translateY(-50px);
	transition: transform 0.3s linear 0s, opacity 0.5s linear 0.1s;
}
.b-header__wrap {
	max-width: 1180px;
	min-width: 300px;
	margin: 0 auto;
	padding: 0 10px;
}
.b-header__img {
	float: left;
	padding: 6px 0;
	margin-right: 10px;
}
.b-header__bl {
	float: right;
	color: #fff;
	font-size: 15px;
	line-height: 20px;
	margin: 5px 0 5px 20px;
}
.b-header__bl_auth {
	margin-top: 0;
	margin-bottom: 0;
}
.b-header__mess {
	float: right;
	height: 12px;
	margin: 9px 10px 9px 0;
	padding-left: 16px;
	color: #fff;
	text-decoration: none;
	background: url('/static/bem/img/icon_resp_design.png') no-repeat 0 0 transparent;
}
.b-header__compare {
	float: left;
	height: 14px;
	margin: 3px 0;
	padding-left: 30px;
	background: url('/static/bem/img/icon_resp_design.png') no-repeat 0 -20px transparent;
}
.b-header__question {
	float: left;
	height: 16px;
	margin: 2px 5px 2px 0;
	padding-left: 16px;
	background: url('/static/bem/img/icon_resp_design.png') no-repeat 0 -40px transparent;
}
.b-header__link,
.b-header__profile,
.b-header__compare-l {
	color: #fff;
	outline: none;
	text-decoration: none;
}
.b-header__count {
	float: left;
	line-height: 1.3em;
	margin: -6px 0 0 -8px;
	color: #000;
	font-size: 10px;
	padding: 0 3px;
	min-width: 15px;
	border-radius: 6px;
	background-color: #fff200;
	text-align: center;
	font-family: Arial,Helvetica,sans-serif;
}
.b-header__count_w {
	background-color: #fff;
	border: 1px solid #d10a10;
}
.b-header__profile {
	display: block;
	font-size: 15px;
	padding-right: 13px;
	position: relative;
	overflow: hidden;
}
.b-header__profile:after,
.hover .b-header__menu-l:after {
	content: '';
	position: absolute;
	right: 0;
	top: 50%;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-width: 5px 5px 0;
	border-style: solid;
	font-size: 0;
	line-height: 0px;
	font-family: Arial;
	border-color: #fff transparent transparent;

}
.b-header__link:hover,
.b-header__link:focus,
.b-header__profile:hover,
.b-header__profile:focus,
.b-header__compare-l:hover,
.b-header__compare-l:focus {
	opacity: 0.7;
	color: #fff;
	outline: none;
	text-decoration: none;
}
.b-header .hover {
	position: relative;
}
.b-header__sub {
	position: absolute;
	left: 0;
	top: 100%;
	display: none;
	padding: 0;
	margin: 1px 0 0;
	list-style: none;
	min-width: 100%;
	background-color: #f3f3f3;
}
.b-header__bl_auth.hover:hover {
	margin-top: -10px;
	margin-bottom: -10px;
	padding: 10px 0;
}
.b-header__bl_auth .b-header__sub {
	left: auto;
	right: 0;
	text-align: right;
	margin-top: 0;
}
.hover:last-child .b-header__sub {
	left: auto;
	right: 0;
	text-align: right;
}
.b-header .hover:hover .b-header__sub {
	display: block;
	z-index: 10;
}
.b-header__sub li {
	border-bottom: 1px solid #fff;
}
.b-header__sub-l {
	color: #000;
	display: block;
	font-size: 15px;
	padding: 9px 25px;
	outline: none;
	white-space: nowrap;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	border-bottom: 1px solid #d2d2d2;
}
.b-header__bl_auth .b-header__sub-l {
	padding: 10px;
}
.b-header__menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.b-header__menu:after {
	content: "";
	display: table;
	clear: both;
}
.b-header__menu > li {
	float: left;
}
.b-header__menu-l {
	float: left;
	font-size: 15px;
	color: #000;
	outline: none;
	position: relative;
	white-space: nowrap;
	padding: 15px 23px;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
}
.b-header__label {
	position: absolute;
	margin: -6px 0 0 -5px;
	font-size: 7px;
	color: #d10a10;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-shadow: 0 1px 0 #fff;
}
.hover .b-header__menu-l:after {
	right: 8px;
	border-top-color: #000;
}
.b-header .hover:hover .b-header__menu-l:after {
	border-top-color: #b00000;
	margin-top: -3px;
}
.b-header .hover:hover .b-header__menu-l {
	margin-bottom: -1px;
	padding-bottom: 16px;
	background-color: #f3f3f3;
}
.b-header__sub-l:hover,
.b-header__sub-l:focus,
.b-header__menu-l:hover,
.b-header__menu-l:focus {
	color: #b00000;
	outline: none;
	text-decoration: none;
}
.mobile-icon {
	float: left;
	cursor: pointer;
	margin: 6px 0 0;
}
.scrolling .mobile-icon {
	margin-right: 15px;
}
.mobile-icon__sl {
	display: block;
	height: 3px;
	width: 0px;
	background-color: #fff;
	margin-top: 4px;
	transition: width 0.3s ease 0s;
}
.scrolling .mobile-icon__sl {
	width: 22px;

}
.mobile-icon__sl:first-child {
	margin-top: 0;
}
.mobile-icon:hover .mobile-icon__sl {
	opacity: 0.7
}
.b-header__search-wr {
	overflow: hidden;
	padding: 0 10px;
}
.b-header__search {
	display: block;
	position: relative;
}
.b-header__input {
	display: block;
	width: 100%;
	height: 30px;
	padding: 0 62px 0 30px;
	outline: none;
	border: none;
	border-radius: 2px;
	background: #fff;
	color: #000;
	-webkit-appearance: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.b-header__btn {
	position: absolute;
	right: 0;
	top: 0;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 10px;
	margin: 0;
	font-size: 12px;
	line-height: 20px;
	color: #000;
	text-align: center;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 1);
	text-decoration: none;
	cursor: pointer;
	outline: none;
	background-color: #f5f5f5;
	background-image: -webkit-linear-gradient(#ffffff, #e6e6e6);
	background-image: -moz-linear-gradient(#ffffff, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: linear-gradient(#ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border-width: 0px 0px 0px 1px;
	border-color: #cccdcd;
	border-radius: 2px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
}
.b-header__btn:hover,
.b-header__btn:active,
.b-header__btn:focus {
	text-decoration: none;
	background-color: #E6E6E6;
	outline: none;
	color: #000;
	box-shadow: 0 2px 12px rgba(2, 3, 3, 0.15) inset;
}
.b-header__btn-l {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	padding: 0;
	margin: 0;
	width: 30px;
	border: none;
	cursor: pointer;
	outline: none;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	background: url('/static/bem/img/icon_resp_design.png?v1') no-repeat 8px -90px transparent;
}
/* styles for placeholder */
.b-header__input:-moz-placeholder {
	color: #999;
	font-style: italic;
	text-overflow: ellipsis;
	opacity: 1;
	transition: opacity 0.3s ease;
}
.b-header__input::-moz-placeholder {
	color: #999;
	font-style: italic;
	text-overflow: ellipsis;
	opacity: 1;
	transition: opacity 0.3s ease;
}
.b-header__input:-ms-input-placeholder {
	color: #999;
	font-style: italic;
	text-overflow: ellipsis;
	opacity: 1;
	transition: opacity 0.3s ease;
}
.b-header__input::-webkit-input-placeholder {
	color: #999;
	font-style: italic;
	text-overflow: ellipsis;
	opacity: 1;
	transition: opacity 0.3s ease;
}
.b-header__input:focus::-moz-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}
.b-header__input:focus:-moz-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}
.b-header__input:focus:-ms-input-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}
.b-header__input:focus::-webkit-input-placeholder {
	opacity: 0;
	transition: opacity 0.3s ease;
}
.b-header__input[placeholder] {
	text-overflow: ellipsis;
}
/* end styles for placeholder */
.b-header__input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
	width: 30px;
	height: 30px;
	outline: none;
	margin-right: -5px;
	background: url('/static/bem/img/icon_resp_design.png?v1') no-repeat 7px -60px transparent;
	cursor: pointer !important;
}
.b-header__nick {
	float: right;
	margin-top: 4px;
}
.b-header__ava {
	float: right;
	border-radius: 3px;
	margin-left: 5px;
}
/* responsive */
@media (max-width: 767px) {
	.mobile-icon {
		margin-right: 15px;
	}
	.b-header__bl {
		margin-left: 3px;
		margin-right: 3px;
	}
	.mobile-icon__sl {
		width: 22px;
	}
}
/*----- end new header view -----*/
